Bug 188422 - "cdrecord: No write mode specified" when using GNOME Baker.
"cdrecord: No write mode specified" when using GNOME Baker.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-09 08:55 EDT by Brian Durant
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 08:45:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Durant 2006-04-09 08:55:34 EDT
Description of problem:

"cdrecord: No write mode specified" when using GNOME Baker to burn audio CD
backup copy.

Version-Release number of selected component (if applicable):

latest

How reproducible:

everytime

Steps to Reproduce:
1. Copy audio CD.
2. Start burn process.
3.
  
Actual results:

"Min drive buffer fill was 68%". CD backup copy did not contain full content of
original CD.

Expected results:

Full backup copy of audio CD.
Additional info:
Comment 1 Harald Hoyer 2006-04-19 08:45:02 EDT
please file this bug against GNOME Baker....

Note You need to log in before you can comment on or make changes to this bug.